<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
   <script>
    const year = prompt('Введите год');
if (isYear(year)){
    co
}
    function isYear{
    }
    </script> 
</body>
</html>